<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1597. Julio, 1º </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 19, exp. 1, ff. 252-257.<sup><a href='#sup890' title='Antes en caja 18, exp. 1.' class='tooltip' name='ret890'>[890]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Pedro Gómez Machorro denuncia el hurto de seis mulas</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El alcalde ordinario de la Villa de Colima Pedro Gómez Machorro denuncia ante el justicia mayor don Antonio Enríquez haber sido objeto de un robo, a saber, que le habían hurtado de los ejidos y Llanos desta Villa de Colima, seis mulas de recua, conocidas y mansas, entre las cuales me faltaron tres del hierro del margen en el anca,<sup><a href='#sup883' title='AQU Viene al margen dibujado el dicho hierro.' class='tooltip' name='ret883'>[883]</a></sup> sin otros hierros diferentes.<br />
                      Una de ellas dice grande, castaña parda, era de Agustín de Alcalá. Ahora le han dicho que esta mula está en poder de Juan El Vizcaíno, en el pueblo de [...],<sup><a href='#sup884' title='Ilegible. Más adelante se menciona el pueblo de Amacueca.' class='tooltip' name='ret884'>[884]</a></sup> en la Provincia de Ávalos, y lleva la mula una carga de vino. Las otras tres mulas hurtadas también tenían el hierro.<sup><a href='#sup885' title='AQU Dibujo al margen.' class='tooltip' name='ret885'>[885]</a></sup> Por ello, se querella criminalmente del susodicho y pide carta de justicia.<br />
                      Agrega un cuestionario para el examen de los testigos, entre cuyas preguntas se interroga sobre un macho prieto que los indios arrieros llamaban Peñalosa.<br />
                      De las demás bestias no da el nombre, por no saberlo, pero sí informa que faltaban desde hacía un año, que es el tiempo que ha corrido desde que Juan Vizcaíno se ausentó de esta Villa, dejando ciertos encargos a un tal Domingo, residente en la Villa.<br />
                      Pedro Gómez Machorro presentó por testigo a Martín Cortés, indio, quien declaró mediante Juan de Espinosa, intérprete. El indio menciona al macho Peñalosa y a una mula tuerta que le decían Chirrionera.<sup><a href='#sup886' title='El nombre puede aludir a una popular culebra de la región así llamada Chirrionera (Masticophis flagellum), tan larga que puede medir casi dos metros de longitud; es muy rápida al deslizarse con extraordinaria facilidad; se alimenta de aves y roedores.' class='tooltip' name='ret886'>[886]</a></sup> Agrega que viniendo después por la Provincia de Ávalos, en el pueblo de Amacueca, vido en la comunidad de él a un hombre Vizcaíno, quien decía haber comprado ciertas mulas a Antonio de Ocampo.<br />
                      Otro testigo, el indio Gabriel Miguel, fue interrogado mediante Pedro Ruiz de Vilches, intérprete. Dijo haber visto en Amacueca a un cristiano español Vizcaíno que compró unas mulas a Antonio de Ocampo, amo deste testigo, y dejó aquí perdida una mula. Dice que le vio en Amacueca cargar, con dos barriles, la mula Chirrionera.<br />
                      Un tercer testigo, el indio Alonso Martín, vecino de esta Villa, arriero y criado de Pedro Gómez Machorro, mediante el intérprete Diego de Alcaraz,<sup><a href='#sup887' title='Única referencia que, hasta el momento, hallamos de Diego de Alcaráz.' class='tooltip' name='ret887'>[887]</a></sup> menciona a Chirrionera, y a otra mula que llaman Chancharraua.<sup><a href='#sup888' title='Podría ser también Chancharrana.' class='tooltip' name='ret888'>[888]</a></sup> Dice que Peñalosa está en poder de Francisco Ruiz, de Sayula.<br />
                      Alonso Gutiérrez, indio vecino de la Villa de Colima,<sup><a href='#sup889' title='Tanto este testigo como el anterior Alonso Martín, siendo indios naturales, figuran empero como vecinos de Colima, lo que confirma una vez más la existencia de familias de naturales dentro del espacio urbano de la Villa de Colima.' class='tooltip' name='ret889'>[889]</a></sup> cuyo intérprete fue Cristóbal de Solórzano, agregó a los datos anteriores el nombre de La Tuerta, como era llamada otra de las mulas, y dice que La Chancharraua era de Francisca de Saldaña.<br />
                      El 31 de julio, Pedro Gómez Machorro reconocía tener ya en su poder el macho Peñalosa, adjudicado por la autoridad.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret883' name='sup883'>(883)</a> AQU Viene al margen dibujado el dicho hierro. </div>
                <div> <a href='#ret884' name='sup884'>(884)</a> Ilegible. Más adelante se menciona el pueblo de Amacueca. </div>
                <div> <a href='#ret885' name='sup885'>(885)</a> AQU Dibujo al margen. </div>
                <div> <a href='#ret886' name='sup886'>(886)</a> El nombre puede aludir a una popular culebra de la región así llamada Chirrionera (Masticophis flagellum), tan larga que puede medir casi dos metros de longitud; es muy rápida al deslizarse con extraordinaria facilidad; se alimenta de aves y roedores. </div>
                <div> <a href='#ret887' name='sup887'>(887)</a> Única referencia que, hasta el momento, hallamos de Diego de Alcaráz. </div>
                <div> <a href='#ret888' name='sup888'>(888)</a> Podría ser también Chancharrana. </div>
                <div> <a href='#ret889' name='sup889'>(889)</a> Tanto este testigo como el anterior Alonso Martín, siendo indios naturales, figuran empero como vecinos de Colima, lo que confirma una vez más la existencia de familias de naturales dentro del espacio urbano de la Villa de Colima. </div>
                <div> <a href='#ret890' name='sup890'>(890)</a> Antes en caja 18, exp. 1. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/252f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='252f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_252f.jpg'></a> <BR/><font size=-1>252f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/252v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='252v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_252v.jpg'></a> <BR/><font size=-1>252v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/253f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='253f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_253f.jpg'></a> <BR/><font size=-1>253f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/253v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='253v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_253v.jpg'></a> <BR/><font size=-1>253v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/254f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='254f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_254f.jpg'></a> <BR/><font size=-1>254f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/254v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='254v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_254v.jpg'></a> <BR/><font size=-1>254v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/255f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='255f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_255f.jpg'></a> <BR/><font size=-1>255f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/256f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='256f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_256f.jpg'></a> <BR/><font size=-1>256f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/256v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='256v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_256v.jpg'></a> <BR/><font size=-1>256v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/257f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='257f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_257f.jpg'></a> <BR/><font size=-1>257f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>